td {
	font-size: 12px;
	line-height: 18px;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	position: relative;
	left: 1px;
	top: 1px;

}
TABLE.cmsTable { 
		border:0px;
		width:95%;
		padding:0px;
		spacing:1px;
		background-color:#FBF8EF;
		}
TABLE.cmsTable TD 
	{   
		line-height: 20px;
		font-family:ËÎÌå;
		font-size: 9pt;
		background-color:#FBF8EF;
	}


